.jeg_container .travel-rethinkways-web-stories  {
    max-width: 1500px;
    margin: 0 auto;
}
.travel-rethinkways-web-stories .wp-block-buttons {
    justify-content: center;
}
.travel-rethinkways-web-stories .web-stories-list__inner-wrapper{
    display: grid !important;
   grid-template-columns: repeat(5, minmax(0, 1fr));
}
.web-stories-list__inner-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
}

.web-stories-list__story {
  flex: 0 0 calc(20% - 16px); /* 5 columns — adjust % if column count differs */
}

/* Offset every 2nd and 4th column, repeating for every row of 5 */
.web-stories-list__story:nth-child(5n+2),
.web-stories-list__story:nth-child(5n+4) {
  top: -200px; /* adjust this value to control how far down they drop */
  position:relative;
}
.web-stories-list{
overflow: hidden;
}
.travel-rethinkways-web-stories .web-stories-list .story-content-overlay__title {
    font-size: 26px;
    font-family: Yeseva One, Georgia, serif;
    padding: 0 15px;
    margin-bottom: 60px;
    -webkit-line-clamp: 3;
     gap: 1.25rem;
     font-weight: 200 !important;
     height: 46%;
}
.travel-rethinkways-web-stories .web-stories-list__story {
    border-radius: 30px !important;
}

 .travel-rethinkways-web-stories .wp-block-button__link {
    border: 1px solid transparent !important;
 
    color: #000000 !important;
}

.travel-rethinkways-web-stories .wp-block-button__link {
    background-color: #ffffff !important;
    color: #000000 !important;
    border: 1px solid #000000 !important;
    border-radius: 10px !important;
    transition: all 0.2s ease !important;
}

/* Active / clicked */
.travel-rethinkways-web-stories .wp-block-button__link.is-active {
    background-color: #d02525 !important;
    color: #ffffff !important;
    border-color: #d02525 !important;
}

/* Active + cursor */
.travel-rethinkways-web-stories .wp-block-button__link.is-active:hover {
    background-color: #d02525 !important;
    color: #ffffff !important;
    border-color: #d02525 !important;
}

/* Non-active hover */
.travel-rethinkways-web-stories .wp-block-button__link:not(.is-active):hover {
    background-color: #ffffff !important;
    color: #d02525 !important;
    border-color: #d02525 !important;
}